/* Contact Us *********************************************************************************************************/
.contact-index-index .page-main .page-title-wrapper {padding-bottom: 16px;}
.contact-index-index .page-main > .text-center {margin-bottom: 80px;}
/* END Contact Us *****************************************************************************************************/



/* Contact Us Page ****************************************************************************************************/
.contact-index-index .page-main {padding-bottom: 150px;}
/* Contact Form */
.contact-index-index .form.contact {width: 100%;max-width: var(--width-container-lg);margin: 0 auto;}
.contact-index-index .form.contact {border-radius: 16px;border: 1px solid rgba(255, 153, 0, 0.40);box-shadow: 0px 75px 150px 0px rgba(52, 64, 84, 0.14);padding: 56px 88px 64px;}
.contact-index-index .form.contact .col-wrap {display: flex;gap: 80px;}
.contact-index-index .form.contact .col-wrap > div {}
.contact-index-index .form.contact .col-wrap .col-form {width: 100%;max-width: 400px;}
.contact-index-index .form.contact .col-info {width: 100%;max-width: 348px;
	display: flex;flex-direction: column;justify-content: space-between;
	padding: 48px 32px 28px;background: var(--bli-bgc-1);border-radius: 12px;}
.contact-index-index .form.contact .block-info-wrap {display: flex;flex-direction: column;gap: 32px;margin-bottom: 30px;}
.contact-index-index .form.contact .block-info {display: flex;align-items: center;gap: 12px;}
.contact-index-index .form.contact .block-info .icon {display: flex;align-items: center;justify-content: center;min-width: 40px;}
.contact-index-index .form.contact .block-info .info {display: flex;flex-direction: column;}
.contact-index-index .form.contact .block-info .info a {color: var(--color-link-alt);}
.contact-index-index .form.contact .office-hours {display: flex;flex-direction: column;margin-top: auto;}
.contact-index-index .form.contact .office-hours .label {opacity: 0.7;}
.contact-index-index .form.contact .status {display: flex;align-items: center;gap: 8px;}
.contact-index-index .form.contact .status .status-icon {display: block;width: 7px;height: 7px;border-radius: 50%;background: #919191;}
.contact-index-index .form.contact .status.active .status-icon {background: #079455;}
.contact-index-index .form.contact .status.active {color: #079455;}
@media (max-width: 900px) {
	.contact-index-index .form.contact {padding: 40px 30px 40px;}
	.contact-index-index .form.contact .col-wrap {flex-wrap: wrap;}
	.contact-index-index .form.contact .col-wrap > div {width: 100%;max-width: 100% !important;}
}


